<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.BlobDir Field
DatabaseEnvironmentConfig Class See Also Send Feedback

The path of the directory where blobs are stored.

Namespace: BerkeleyDB
Assembly: libdb_dotnet61 (in libdb_dotnet61.dll) Version: 6.1.26.0

# Syntax

C#

    public string BlobDir

Visual Basic (Declaration)

    Public BlobDir As String

Visual C++

    public:
    String^ BlobDir

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace